[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TSimpleIPCServer.StringMessage

Last message as a string.

## Declaration

Source position: simpleipc.pp line 105

`public property TSimpleIPCServer.StringMessage: String read GetStringMessage;`

## Description

StringMessage is the content of the last message as a string.

This property will contain valid data only after a succesful call to ReadMessage.

## See also

GetMessageData |  | Read the data of the last message in a stream

The latest version of this document can be found at lazarus-ccr.sourceforge.net .